Make WordPress Core

Opened 9 years ago

Closed 9 years ago

#3998 closed defect (bug) (fixed)

Fix minimum requirements in readme.html, change link to Codex Importing Content

Reported by: MichaelH Owned by: ryan
Milestone: 2.2 Priority: low
Severity: minor Version:
Component: Administration Keywords: has-patch commit
Focuses: Cc:


Change readme.html to reflect new minimum requirements, change link to Importing Content in Codex. May need change later if MySQL requirement is revised for 2.2.

Note: Version number, in two places, not changed with this.

Attachments (1)

3998.diff (1.8 KB) - added by MichaelH 9 years ago.

Download all attachments as: .zip

Change History (3)

9 years ago

#1 @foolswisdom
9 years ago

  • Keywords commit added
  • Owner changed from anonymous to ryan

#2 @rob1n
9 years ago

  • Resolution set to fixed
  • Status changed from new to closed

(In [5140]) Update the PHP version and the Codex link for importing in readme.html. Props MichaelH. fixes #3998

Note: See TracTickets for help on using tickets.